<?php
$z[0]=Array("field","古崖居遗构,古崖居遗构介绍,武夷",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","古崖居遗构位于章堂涧南岸、丹霞嶂半崖，是武夷山现存十数处崖居中保存最完好的一处。远望崖居遗构，离地数十米，镶嵌于半崖岩穴，不见天，不着地，上覆危岩，下临深渊，俨然空中楼阁；细观穴中建筑，大小数十间，一色木质构架，或深藏，或临崖，悬楼吊脚，风",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","古崖居遗构_武夷山古崖居遗构旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　古崖居遗构位于章堂涧南岸、丹霞嶂半崖，是武夷山现存十数处崖居中保存最完好的一处。远望崖居遗构，离地数十米，镶嵌于半崖岩穴，不见天，不着地，上覆危岩，下临深渊，俨然空中楼阁；细观穴中建筑，大小数十间，一色木质构架，或深藏，或临崖，悬楼吊脚，风格古朴，恰如燕巢附梁，体现了古代武夷先民的智慧和胆识。\n</p><p>　　据崖居洞中的摩崖石刻记载，此处建筑建于清咸丰七年（1857），当时太平军由江西进入崇安，崇安富豪纷纷在武夷山各处天险构筑避难所。城南士绅衷沂溪选择了这里，架天车（轳辘）从岩底吊木料至岩半狭洞之中，再倚势架设木楼、厢房和贮藏室等。太平军过境后，仍有富豪人家岩居于此，直至光绪二十六（1900）还有人居住。至今崖居构件尚完好，并留有石臼、瓮盆等生活用品及三处摩崖石刻。\n</p><p>　　</div><br clear=all>",554,1287);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400143559BA0-42E2.gif",1289,1374);
$z[7][4]['name']="litpic";

?>